[
    {
        "nombre": "Sabana bordada con flores.",
        "precio": "$19999",
        "descripcion": "Sabana plaza y media.",
        "imagen": "imagenes\/686afb07a4d15_1000052982.jpg"
    },
    {
        "nombre": "Cortina Blackout (filtro solar 100%)",
        "precio": "$29999",
        "descripcion": "Cortina para tapar toda la entrada de luz.",
        "imagen": "imagenes\/686afb3faa0ad_1000053151.jpg"
    },
    {
        "nombre": "Almohadon Matero.",
        "precio": "$8999",
        "descripcion": "Ideal para sillones o cama.",
        "imagen": "imagenes\/686b3324ec7c2_1-306c75a8e72244518c17235727163548-1024-1024.jpg"
    },
    {
        "nombre": "Pulsera Acero Quirurgico Hombre.",
        "precio": "$6500",
        "descripcion": "No mancha ni cambia de color.",
        "imagen": "imagenes\/686b339f1e5f2_bce168cc-8d1b-41e8-8dee-21824faad0e21-f69d846b1d419725ce16605215503474-1024-1024.jpg"
    },
    {
        "nombre": "Acolchado Juvenil Azul 1 Plaza.",
        "precio": "$21999",
        "descripcion": "Consultar almohada y almohadones.",
        "imagen": "imagenes\/686b33f27de34_acolchado-gris-plomo-51-8b63db89a5b07af8da16204238693551-640-0.jpg"
    },
    {
        "nombre": "Cortina de Ba\u00f1o Dibujos.",
        "precio": "$7899",
        "descripcion": "No se mancha, antihongos.",
        "imagen": "imagenes\/686b3438b9ed4_otono-azul.jpg"
    },
    {
        "nombre": "Kit Toallones Algodon Varios Colores.",
        "precio": "$15000.",
        "descripcion": "Se pueden elegir colores.",
        "imagen": "imagenes\/686b34992a7a1_image_1668191605.jpg"
    },
    {
        "nombre": "Alfombra con Motivos.",
        "precio": "$9999",
        "descripcion": "Para bienvenida detras de puerta.",
        "imagen": "imagenes\/686b35181dadd_alfombra-para-bano-con-dibujosdanforth-50x36-77941840001011-55322b84bd94d0f90e16181901009250-480-0.jpg"
    },
    {
        "nombre": "Mantel Ecocuero 200x140.",
        "precio": "$5999",
        "descripcion": "Antimanchas.",
        "imagen": "imagenes\/686b35856f115_4001-4003-4004-ROJO-500x389.jpg"
    },
    {
        "nombre": "Kit Repasadores De Toalla Varios Colores.",
        "precio": "$11999",
        "descripcion": "Excelente textura.",
        "imagen": "imagenes\/686b35efdc0a1_20240124_152340-54c5f3236818a988cc17061208219005-640-0.jpg"
    },
    {
        "nombre": "Collar Acero Quirurgico Hombre.",
        "precio": "$6999",
        "descripcion": "no mancha ni cambia de color.",
        "imagen": "imagenes\/686b3641563e0_dsc_08621-f02526ff886c34180216028665609176-640-0.jpg"
    }
]